description

# UnimplementedError class Null safety

Thrown by operations that have not been implemented yet.

This Error is thrown by unfinished code that hasn't yet implemented all the features it needs.

If a class is not intending to implement the feature, it should throw an UnsupportedError instead. This error is only intended for use during development.

Inheritance
  - Object
  - Error
  - UnimplementedError
Implemented types
  - UnsupportedError

## Constructors

UnimplementedError([String? message])

## Properties

hashCode → int
  The hash code for this object. [...]
  read-only, inherited
message → String?
  final
runtimeType → Type
  A representation of the runtime type of the object.
  read-only, inherited
stackTrace → StackTrace?
  read-only, inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a non-existent method or property is accessed. [...]
  inherited
toString() → String
  Returns a string representation of this object.
  override

## Operators

operator ==(Object other) → bool
  The equality operator. [...]
  inherited